body {

margin-top: 50px;
text-align: center;

}

html {
	overflow-y: scroll;
}

img.seal {
float: left;

}

img.paola {
float: left;
margin-right: 30px;
margin-bottom: 20px;
clear: right;

}

.ucla, .paola, .research_head{
color: #304A89; 
}

h4 {
font-size: 1em;
}

a {
color: #3D6CBC;
text-decoration: none;
}

a:hover {
color: #004080;
}

/* CONTENT
---------------------*/

.content {
margin-left: auto;
margin-right: auto;
max-width: 625px;

}



.content .header {
background-color:#E4E8FC;
width: 535px;
padding: 10px;
margin-top: 0px;
margin-left: 194px;


}

.hr {
border-bottom: 2px solid #FF9900;
margin-bottom: 20px;
}

.ucla {

font-family: arial;
font-weight: bold;
font-size: 1.5em;
width: 500px;
padding: 10px;
letter-spacing: 3px;
margin-left: 90px;
padding-top: 50px;

}

/* Special instructions for the research page. Paola wanted the margins to be eradicated and the header to be centered. 
---------------------*/


.research .ucla {

font-family: arial;
font-weight: bold;
font-size: 1.5em;
width: 500px;
padding: 10px;
letter-spacing: 3px;
margin-left: 20%;
padding-top: 50px;

}

.research .hr img {

margin-left: 13%;
}


ul.research_head {

margin-left: 30%;

}


.research_head li {
font-weight: bold;
float: none;

}

.research_head {
margin-left: 50px;
padding-top: 30px;
}
/*
*/

.anderson {
font-family: Georgia;
font-style: italic;
color: #555;
margin-left: 10px;
font-size: .7em;
}




/* BODY
---------------------*/

.research {
margin-left: auto;
margin-right: auto;


}



.body, .footer {

font-family: georgia;
font-size: 12px;
}

.paola {
font-variant: small-caps;
font-size: 1.6em;
}



.body {
text-align: justify;

}

.body p {

margin-top: 0px;
margin-bottom: 0px;
}

.research p {
margin-bottom: 10px;
}

.research .footer {
font-size: 1.3em;
margin-left: 10px;
}

.index {
text-align: center;
margin-right: 100px;
margin-left: 200px;
min-height: 200px;
}


/* FOOTER
---------------------*/
.footer {
font-variant: small-caps;
font-size: 1em;
clear: left;
margin-top: 30px;
}

.footer ul {
list-style-type: none;
}


.footer ul li {
float: left;
margin-left: 12%;
}
